.kit.view.checkauto.faq {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  padding: 1.5rem 2.75rem;
  @media only screen and (max-width: 980px) {
    padding: 0 1.5rem;
  }
  h1.title {
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.3;
    margin: 0;
    color: #272727;
    @media only screen and (max-width: 980px) {
      font-size: 1.3125rem;
      font-weight: 700;
    }
  }
  h2 {
    font-size: 1.3125rem;
    line-height: 1.3;
    margin: 0;
  }

  .subtitle {
    padding-top: 1.75rem;
    padding-bottom: 1.5rem;
    font-size: 0.8125rem;
    line-height: 1.5;
    width: 100%;
    color: #4a4a4a;
    @media only screen and (max-width: 980px) {
      font-size: 0.9375rem;
      padding: 1.5rem 0;
    }
  }
  .ui.button {
    width: auto;
    margin: 0 auto 1.5rem 0;
    &.yellow {
      color: #141414;
    }
    @media only screen and (max-width: 980px) {
      margin-left: auto;
    }
  }
  > .bottom {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: flex-end;
    padding-top: 2rem;
    margin-right: -2.75rem;
    max-width: none;
    @media only screen and (max-width: 980px) {
      justify-content: center;
      align-items: center;
      padding-top: 0;
      margin-right: 0;
    }
  }
  .list.block {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    @media only screen and (max-width: 980px) {
      flex-flow: row wrap;
    }
    .chunk {
      flex: 0 1 auto;
      display: flex;
      flex-flow: row wrap;
      justify-content: flex-start;
      padding: 0;
      max-width: 66%;
      @media only screen and (max-width: 980px) {
        max-width: 25rem;
        min-width: 17rem;
        &:first-child {
          order: 2;
        }
        &:last-child {
          order: 1;
        }
      }
    }
    .chunk-index {
      font-size: 0.8125rem;
    }
    .kit.nav.faq {
      padding: 0 3rem 2rem 0;
      > .item:last-child {
        display: none;
      }
      + .kit.nav.faq {
        margin-right: -3rem;
      }
      @media only screen and (max-width: 980px) {
        min-width: 100%;
        padding-right: 0;
      }
    }
  }
  > .content {
    display: flex;
    flex-flow: row nowrap;
    flex: 0 1 100%;
    @media only screen and (max-width: 980px) {
      flex-flow: column nowrap;
    }
    > .description {
      max-width: 42rem;
      margin-right: auto;
      padding-right: 3rem;
      @media only screen and (max-width: 980px) {
        padding-right: 0;
      }
      *:not(.aqualink):not(.button):not(.title) {
        color: #4a4a4a;
      }
      .ui.button.icon {
        font-size: 0.8125rem;
        color: #4a4a4a;
        text-decoration: none !important;
        margin: 1rem 0 0;
        i.icon {
          color: #4272a4;
          font-weight: 400;
          &.arr-left:before {
            content: "←";
          }
        }
        @media only screen and (max-width: 980px) {
          font-size: 1rem;
          font-weight: 500;
          padding: 1rem 0;
          i.icon {
            padding-right: 1rem;
            font-size: 0.875rem;
          }
        }
      }
      > .title {
        font-size: 1.3125rem;
        font-weight: 700;
        color: #272727;
        padding: 0.25rem 0 0.75rem 0;
      }

    }
    > .navigation {
      margin-left: auto;
      @media only screen and (max-width: 980px) {
        margin: 1rem 0 2rem;
      }
      .ui.button {
        margin: 0;
      }
      .kit.nav.faq {
        > .title {
          padding: 1rem 0 0.375rem 0.5rem;
        }
        > .item {
          padding-left: 0.5rem;
          padding-right: 0.5rem;
        }

        &:not(.not-hide) {
          > .item:nth-child(n+7) {
            display: none;
          }
          > .item:last-child {
            display: block;
          }
        }
      }
    }
  }
}
